@charset "utf-8";
#mv {
    padding-left: 2.3%;
    padding-right: 2.3%;
    padding-top: 4.61%;
    position: relative;
}
.mv_naaya {
    width: 20%;
    position: absolute;
    right: 16px;
    top: 32px;
    z-index: 1001;
}

.fuwafuwa {
  animation: fuwafuwa 2.5s ease-in-out infinite;
}


@keyframes fuwafuwa {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}
.mv_naaya a {
  display: inline-block;
  line-height: 0;
}
.mv_naaya img {
  display: block;
  width: 100%;
  height: auto;
}

#mv_catch {
    display: flex;
    position: absolute;
    top: 16.15%;
    left: 10%;
    z-index: 1;
    color: #FFFFFF;
}
#mv_catch p {
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: bold;
    font-size: 48px;
    line-height: 1.4em;
    text-shadow: 0px 0px 10px hsla(206,75%,24%,1.00);
}
#mv .slider {

}
#mv .slider.display_sp {
    display: none;
}
#mv .slider a,
#mv .slider button {
  pointer-events: none;
}
.top_pickup {
    padding-top: 2.3%;
    background-image: url(../images/top_pickup_bg.png);
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: 100% auto;
    padding-bottom: 4.61%;
}
.pickup-slider {
    margin-top: 2.3%;
}
.pickup-slider a {
  display: block;
}
.pickup-slider .slick-slide {
	margin: 0 8px;
	border: 1px solid #ddd;
	border-radius: 8px;
	overflow: hidden;
	box-sizing: border-box;
	background-color:#fff;
}
/* トータル幅の調整（はみ出し防止） */
.pickup-slider .slick-list {
  margin: 0 -8px;
}
.pickup-slider img {
  border-radius: 8px;
}
.pickup-slider .slick-prev,
.pickup-slider .slick-next {
  border-radius: 50%;
  width: 40px;
  height: 40px;
	z-index: 1000;
}

.pickup-slider a:focus, .pickup-slider a:focus-visible { outline-offset: -3px; outline:4px solid #0066cc; }
.pickup-slider .slick-prev:before,
.pickup-slider .slick-next:before {
    color: hsla(0,0%,31%,0.59);         /* 黒矢印 */
    font-size: 40px;
    opacity: 1;
}
.top_news {
    padding-top: 3.84%;
}
.top_news .content_wrap {
    position: relative;
    padding-bottom: 0.3%;
}

.top_news .cont_h2 span {
    width: 32px;
}
.news-tabs_wrap {
  max-width: 960px;
  margin: 30px auto;
}

/* ニュースタブ専用 */
.news-tabs_wrap .top_news_tabs {
    display: flex;
    list-style: none;
    padding: 0;
    gap: 6px;
    margin-left: 32px;
}




/* ラジオボタン非表示 */
.news-tabs_wrap input{
  display:none;
}


/* タブボタン共通 */
.news-tabs_wrap .top_news_tabs .tab-btn {
	width:120px;
    height: 40px;         /* 高さ */
    border: 2px solid #B55E08; /* 枠線 */
	border-bottom:none;
    border-radius: 8px 8px 0 0; /* 上辺角丸 */
    background-color: #B55E08; /* 通常の背景色 */
    color: #fff;            /* 通常の文字色 */
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    line-height: 40px;      /* 高さに合わせて中央寄せ */
    transition: 0.2s all ease;
	letter-spacing:1px;
}

/* ホバー */
.news-tabs_wrap .top_news_tabs .tab-btn:hover {
    opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

/* キーボード操作時はアウトライン表示（選択中／未選択とも） */
.news-tabs_wrap .top_news_tabs .tab-btn:focus-visible {
    outline: 4px solid #ff9900;
    outline-offset: 2px;
}

/* クリックでフォーカスされた場合のみ、選択中タブの余計なアウトラインを消す */
.news-tabs_wrap .top_news_tabs .tab-btn.is-active:focus:not(:focus-visible) {
    outline: none;
}

/* 選択中のタブ */
.news-tabs_wrap .top_news_tabs .tab-btn.is-active {
    background-color: #fff;   /* 選択中の背景 */
    color: #B55E08;           /* 選択中の文字色 */
    border-color: #B55E08;    /* 選択中の枠線色 */
    border-bottom: none; /* コンテンツと境界線を消す */
}



/* ▼ コンテンツ枠 */
.top_news_tab-content {
    display: none;
    border: 0.108em solid #B55E08;
    border-radius: 8px;
    padding-top: 24px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 32px;
    background-color: #fffcf2;
    margin-top: 0;
}

/* 表示切替 */
#tab-news:checked ~ #news,
#tab-recruit:checked ~ #recruit{
  display:block;
}

/* ▼ リスト */
.top_news_tab-content ul{
  list-style:none;
  padding:0;
  margin:0;
}

.top_news_tab-content li{
    padding-top: 16px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 16px;
    border-bottom: 0.08em dotted #7ac943;
    display: flex;
	flex-wrap:wrap;
	align-items:center;
}

.top_news_tab-content li:last-child{
  border-bottom:none;
}


.top_news_title{
	font-family: "BIZ UDGothic", sans-serif;
    text-decoration: none;
    font-weight: 500;
	font-size: 0.9rem;
	line-height:1.4em;
	display:block;
}
.top_news_date{
	font-family: "BIZ UDGothic", sans-serif;
    color: #DE004E;
    font-size: 1rem;
    font-weight: 600;
    margin-right: 24px;
	letter-spacing:0;
}
/*  
.top_news_title:focus-visible{
outline:4px solid #ff9900;
outline-offset:4px;
}
 */
#top_news_naaya {
    position: absolute;
    bottom: 0px;
    right: 64px;
    width: 88px;
}
.top_news_link_btn {
    margin-top: 16px;
}
.top_news_link_btn a {
    font-weight: 600;
    border-bottom: 0.08em solid #B55E08;
    padding-bottom: 10px;
	padding-right:40px;
    line-height: 1em;
    background-image: url(../images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right top 4px;
    background-size: 20px auto;
    min-width: 136px;
    display: inline-block;
    color: #B55E08;
}


#top_about{
    margin-top: 3.84%;
    margin-bottom: 3.84%;
    background-image: url("../images/top_about_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    padding-top: 72px;
    padding-bottom: 7.69%;
}
#top_about .cont_h2 span {
    width: 30px;
	margin-bottom: 8px;
}
#top_about .content_wrap{
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    background-image: url("../images/naaya_heart.png");
    background-position: left 6.15% bottom;
    background-size: 120px auto;
    background-repeat: no-repeat;
    padding-top: 40px;
    padding-bottom: 6.92%;
    margin-top: 16px;
}
#top_about_l{
    box-sizing: border-box;
    width: 46.15%;
	
}
#top_about_l h3{
    color: #6695b8;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0.01em;
    line-height: 1.7em;
}
#top_about_p{
    padding: 16px;
    background-color: hsla(204,71%,99%,0.78);
    margin-bottom: 12px;
}
#top_about_p p{
    line-height: 1.8em;
    font-weight: 500;
}
#top_about .link_btn{
	margin-left: auto;
}
#top_about_r{
    box-sizing: border-box;
    width: 46.15%;
}

/* YouTubeレスポンシブ対応 */
.youtube_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube_wrap iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
}


#top_movie{
	
}
#top_movie h2{
    text-align: center;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: 0.024em;
    line-height: 1.7em;
    margin-bottom: 24px;
}
#top_movie_flex{
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	margin-bottom: 32px;
}
#top_movie h3{
    font-weight: 600;
    line-height: 1.5em;
    margin-top: 10px;
    font-size: 0.9rem;
}
.top_movie_each{
	box-sizing: border-box;
	width: 30%;
}
.top_movie_each iframe{
	border-radius: 8px;
}
#top_movie .link_btn{
	margin-right: auto;
	margin-left: auto;
}


#top_service{
	margin-top: 3.07%;
	margin-bottom:5.38%;
	background-image: url("../images/top_service_bg.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	padding-top: 128px;
	padding-bottom: 128px;
	z-index: 1;
}
#top_service .content_wrap{
	display: flex;
	justify-content: space-between;
}
#top_service h2{
    text-align: left;
    font-size: 32px;
	font-weight: 500;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    margin-bottom: 32px;
}
#top_service h2 span{
	display: block;
	width: 48px;
	margin-right: 10px;
	z-index: 2;
	fill-opacity: 1;
	margin-top: 4px;
}
#top_service h2 span img{
	vertical-align: text-top;
}
#top_service_l{
	width: 46.15%;
}
#top_service_p{
    padding-bottom: 48px;
}
#top_service_p p{
    line-height: 2.2em;
    font-weight: 500;
}
#top_service_r{
	width: 47.69%;
}
#top_service .link_btn{
	margin-left: auto;
}


#top_3cont{

}
.top_3cont_each{
    margin-left: 6.15%;
    position: relative;
    margin-bottom: 8.46%;
}
.top_3cont_img {
    width: 70%;
}
.top_3cont_btn{
    box-sizing: border-box;
    position: absolute;
    width: 56.15%;
    background-color: #FFFFFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    right: 0px;
    top: 16.15%;
}
.top_3cont_btn a{
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 4.61%;
	padding-bottom: 4.61%;
	background-color: #FFFFFF;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.top_3cont_btn_l{
	box-sizing: border-box;
	width: 84.61%;
}
.top_3cont_each h2{
	box-sizing: border-box;
    font-size: clamp(1.375rem, 2.8svw, 2rem);
    font-weight: 500;
    letter-spacing: 0.04em;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
	padding-left: 24px;
	line-height: 1.3em;
}
.top_3cont_each h2 span{
	box-sizing: border-box;
	display: block;
    width: 28px;
    margin-right: 16px;
}
.top_3cont_each.reverse {
    margin-left: 0px;
    margin-right: 6.15%;
}
.top_3cont_each.reverse .top_3cont_img {
    margin-left: auto;
}
.top_3cont_each.reverse .top_3cont_btn{
    left: 0;
    background-color: #FFFFFF;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.top_3cont_each.reverse .top_3cont_btn a{
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	flex-direction: row-reverse;
}
.top_3cont_each.reverse h2{
	padding-left: 0;
}
.top_3cont_each h2 span img{
	    vertical-align: baseline;
}
.top_3cont_p{
	padding-left: 24px;
}
.top_3cont_p p{
    line-height: 1.8em;
    font-weight: 500;
}
.top_3cont_each.reverse .top_3cont_p{
	padding-left: 0;
}
.top_3cont_each h3{
	display: flex;
	justify-content: space-between;
	    margin-bottom: 20px;
}
.top_3cont_each h3 img{
	width: 20px;
}
.top_3cont_btn_r{
	box-sizing: border-box;
/*	width: 6.15%;*/
	writing-mode: vertical-lr;
  transform: scale(-1, -1);
	padding-left:24px;
	color: #d95650;
	line-height: 1em;
	font-weight: 600;
	font-size: 22px;
	    letter-spacing: 0.056em;
	font-family: dnp-shuei-mgothic-std, sans-serif;
}
.top_3cont_each.reverse h3{
	margin-right: 24px;
}




.top_3cont_each h3 span {
    display: block;
    color: #FFFFFF;

    /* ここで半透明オーバーレイ＋背景画像 */
    background-image:
        linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
        url("../images/top_3cont_copy_bg_red.png");

    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    width: 83.07%;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 24px;

    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: clamp(1.125rem, 2.1svw, 1.5rem);
    font-weight: 600;
    letter-spacing: 0.008em;
    line-height: 1.5em;

    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}


/* .top_3cont_each h3 span{
    display: block;
    background-image: url("../images/top_3cont_copy_bg_red.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 83.07%;
    color: #FFFFFF;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 24px;
font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: clamp(1.125rem, 2.1svw, 1.5rem);
    font-weight: 600;
    letter-spacing: 0.008em;
    line-height: 1.5em;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
 */

.top_3cont_each:nth-child(2) h3 span {
  display: inline-block;
  color: #fff;

  background-image:
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url(../images/top_3cont_copy_bg_blue.png);

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.top_3cont_each:nth-child(3) h3 span {
  display: inline-block;
  color: #fff;

  background-image:
    linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),
    url("../images/top_3cont_copy_bg_green.png");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}




.top_3cont_each.reverse .top_3cont_btn_r{
	padding-left:0;
	padding-right: 24px;
}
.top_3cont_each:nth-child(3) .top_3cont_btn_r{
	color: #53a4aa;
}
.top_3cont_each:nth-child(2) .top_3cont_btn_r{
    color: #70a4ca;
}


#foot_search{
    background-image: url("../images/top_search_bg.png"),url(../images/tree_bird_cloud.png);
    background-repeat: no-repeat;
    background-position: center top 48px,center top;
    background-size: cover,100% auto;
    padding-top: 96px;
    padding-bottom: 72px;
}
#foot_search .content_wrap{
	    text-align: center;
}
#foot_search h2{
	color: #FFFFFF;
}
#foot_search h2 span{
	width: 40px;
	margin-bottom: 4px;
}
#foot_search_catch{
	margin: 3.07% auto 0 auto;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 24px;
	line-height: 1.6em;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;

	display: inline-block;
	padding: 6px 12px;
	background: rgba(0,0,0,0.35); /* ←これ追加 */

	text-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-radius: 6px;
}
#foot_search_flex{
	display: flex;
	flex-wrap: wrap;
	margin-top: 3.07%;
}
.foot_search_each{
    width: 31.2866%;
    margin-right: 3.07%;
    display: flex;
    flex-direction: column;
}
.foot_search_each:last-child{
	margin-right: 0;
}
.foot_search_each_head{
	margin-right: auto;
	margin-left: auto;
	width: 152px;
	background-image: url("../images/search_semicircle.svg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 152px;
	padding: 16px;
	padding-bottom: 0;
}
.foot_search_each_head img{
	display: block;
	width: 34px;
	margin-right:auto;
	margin-left: auto;
}
.foot_search_each_in{
    /* [disabled]margin-top: -4px; */
    background-color: #FFFFFF;
    padding-top: 24px;
    padding-right: 7.69%;
    padding-left: 7.69%;
    padding-bottom: 24px;
    padding-top: 24px;
    border-radius: 10px;
    /* [disabled]display: flex; */
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* [disabled]flex-direction: column; */
}
.foot_search_each h3{
	text-align: center;
	font-size: 24px;
	line-height: 1em;
	font-weight: 600;
	color: #9f8c7a;
	margin-bottom: 20px;
}
.foot_search_each:nth-child(2) h3{
	color: #509ea4;
}
.foot_search_each:nth-child(3) h3{
	color: #906fa1;
}
.foot_search_each ul{
	display: flex;
	flex-wrap: wrap;
}
.foot_search_each ul li{
	width: 100%;
    margin-bottom: 8px;
    color: #FFFFFF;
    line-height: 1.3em;
    font-weight: 600;
    text-align: center;
    font-size: 14px;
}

.foot_search_each ul li a{
    width: 100%;
    background-color: #857260;
    padding-top: 8px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 8px;
    border-radius: 48px;
    box-sizing: border-box;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.foot_search_each:nth-child(2) li{
	    width: 48.46%;
	margin-right: 3.08%;
}

.foot_search_each:nth-child(2) li:nth-child(2n){
	margin-right: 0;
}
.foot_search_each:nth-child(2) li a{
	background-color: #428085;	
}

.foot_search_each:nth-child(3) li{
    width: 31.28%;
    margin-right: 3.07%;
}
.foot_search_each:nth-child(3) ul li:nth-child(3n){
	margin-right: 0%;
}
.foot_search_each:nth-child(3) li a{
	background-color: #8B689C;
}


#sitemap{
	margin-top: 6.92%;
}
#sitemap h2{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.016em;
	line-height: 1em;
	border-bottom: 4px solid #77a5c7;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
#sitemap h2 a{
	display: block;
}
#sitemap_1{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3.07%;
}
#sitemap_1 .site_each{
	width: 23.07%;
	margin-right: 2.5733%;
}
/*
#sitemap_1 .site_each:nth-child(3) {
	width: 46.15%;
}
*/
#sitemap_1 .site_each:last-child{
	margin-right: 0;
}
#sitemap_1 .site_each:nth-child(2) h2{
	border-bottom: 4px solid #e78e9e;
}
#sitemap_1 .site_each:nth-child(3) h2{
	border-bottom: 4px solid #fabc51;
}
#sitemap_1 .site_each ul{
	
}
#sitemap_1 .site_each ul li{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 500;
	margin-bottom: 8px;
}
#sitemap_1 .site_each ul li a{
	display: block;
}


#sitemap_2{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3.84%;
	position: relative;
}
#sitemap_2::after{
	position: absolute;
    content: "";
    background-image: url("../images/naaya_run.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 65.38% auto;
    bottom: -12.3%;
    left: 0;
    width: 160px;
    height: 100%;
}
#sitemap_2 .site_each{
	width: 23.07%;
	margin-right: 2.5733%;
}
#sitemap_2 .site_each:last-child{
	margin-right: 0;
}
#sitemap_2 .site_each:nth-child(1) h2{
	border-bottom: 4px solid #cedb97;
}
#sitemap_2 .site_each:nth-child(2) h2{
	border-bottom: 4px solid #b3a098;
}
#sitemap_2 .site_each:nth-child(3) h2{
	border-bottom: 4px solid #95c0cc;
}
#sitemap_2 .site_each:nth-child(4) h2{
	border-bottom: 4px solid #906fa1;
}
#sitemap_2 .site_each ul li{
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 500;
	margin-bottom: 8px;
}
#sitemap_2 .site_each ul li a{
	display: block;
}
#sitemap_2 .site_each:nth-child(3) ul{
	display: flex;
	flex-wrap: wrap;
}
#sitemap_2 .site_each:nth-child(3) ul li{
	width: 48.46%;
	margin-right: 3.08%;
}
#sitemap_2 .site_each:nth-child(3) ul li:nth-child(2n){
	margin-right: 0;
}
#sitemap_2 .site_each:nth-child(4) ul{
	display: flex;
	flex-wrap: wrap;
}
#sitemap_2 .site_each:nth-child(4) ul li{
	width: 30.76%;
	margin-right: 3.86%;
}
#sitemap_2 .site_each:nth-child(4) ul li:nth-child(3n){
	margin-right: 0;
}
